Subject: Re: Request for Help on Office Equipment Symbols

From: Alain LaBonté SCT <[email-masked]>
Date: Mon, 22 Sep 1997 09:52:06 -0400

I just wrote :
>The chair of ISO TC 159 (Ms. Schwuchow, from Munich, Germany), 
>responsible for ISO 7000, unfortunately has no email address that I know 
>of. She is also the rapporteur of ISO/IEC JTC1/WG9's Symbol Rapporteur 
>Group. The convenor of the whole WG9 is Mr. Hodgkinson, from Winchester, 
>UK.

Ms. Schwuchow is rather chair of TC 145. Sorry about that... The keyboard
rapporteur group of JTC1/WG9 deals so much with TC 159 (Ergonomy) that my
cyber-tongue slipped.

Regards.

Alain LaBonté
Québec

cc ISO/IEC JTC1/WG9